## golang-github-go-logr-stdr 1.2.2

=== debian/changelog ===
golang-github-go-logr-stdr (1.2.2-4) unstable; urgency=medium

  * Team upload
  * d/control:
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Update minimum version of golang-github-go-logr-logr-dev
  * Add patch to fix test failure with updated version of
    golang-github-go-logr-logr

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 20 Oct 2024 23:54:00 +0000

golang-github-go-logr-stdr (1.2.2-3) unstable; urgency=medium

  * Team upload
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update Section to golang
  * Add Rules-Requires-Root
  * Add Multi-Arch hint
  * Update Standards-Version to 4.6.1 (no changes)
  * Update uscan watch file version to 4

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 30 Oct 2022 03:11:25 +0800

golang-github-go-logr-stdr (1.2.2-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Oct 2022 23:16:56 +0200

golang-github-go-logr-stdr (1.2.2-1) unstable; urgency=medium

  * Initial packaging (Closes: #1022819).

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2022 12:07:01 +0200
