=== debian/control ===
Source: golang-github-go-logr-stdr
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-go-logr-logr-dev (>= 1.4.2),
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-logr-stdr
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-logr-stdr.git
Homepage: https://github.com/go-logr/stdr
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/go-logr/stdr

Package: golang-github-go-logr-stdr-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-go-logr-logr-dev (>= 1.4.2),
 ${misc:Depends},
Description: implements the logr interface from the golang-github-go-logr-logr (lib)
 This package implements the logr interface from the golang-github-go-logr-logr
 package (see also https://github.com/go-logr/logr), in terms of Go's standard
 log package.
